html {
  height: 100%;
  width: 100%; }

body {
  min-height: 100%;
  width: 100%;
  max-width: 100%;
  background: #efefef;
  overflow: hidden;
  font-family: "Arial", sans-serif; }

html,
body,
div,
article,
section,
header,
nav {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0; }

#dr_cookie_banner_container input {
  margin: 3px 3px 3px 4px;
}

#header {
  min-height: 90px;
  width: 100%;
  background: #c5d7c7;
  color: #ecf6ee;
  border-bottom: 1px solid #a4b6a8;
  z-index: 10;
  position: relative; }
  #header a {
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    transition: all 200ms; }

#logo,
#search,
.stack {
  display: inline-block;
  line-height: 90px;
  float: left; }

#logo {
  width: 150px;
  text-align: center;
  text-indent: -999999px;
  background: url(../img/logo.jpg) no-repeat top center; }

#search form {
  padding: 0;
  padding-top: 10px;
  margin: 0; }
#search input {
  float: left;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms; }
#search input[type="text"] {
  line-height: 20px;
  padding: 15px 10px;
  border: none;
  border-radius: 5px;
  width: 300px;
  margin-right: 10px; 
  background: #f2f2f2; }
  #search input[type="text"]:focus {
    outline: none; }
  #search input[type="text"]:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4); }
#search input[type="submit"] {
  line-height: 50px;
  height: 50px;
  padding: 0 10px;
  text-transform: uppercase;
  border-radius: 5px;
  border: none;
  font-size: 11px;
  letter-spacing: 0.1em;
  background: #eb986c;
  color: #fffbff;
  outline: none; }
  #search input[type="submit"]:hover {
    background: #df9066; }
  #search input[type="submit"]:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4); }
#search .info {
  line-height: 18px;
  font-size: 10px;
  font-style: italic;
  clear: both; }
#search .mtk-customsearch-geolocation {
  color: #ecf6ee;
  margin: 0 5px; }
  #search .mtk-customsearch-geolocation:hover {
    color: #879989; }

.stack a {
  color: #879989;
  margin: 0 20px 0 0;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 16px;
  font-size: 11px;
  border-bottom: 1px solid #879989; }
  .stack a:hover {
    color: #ecf6ee;
    border-color: #ecf6ee; }

.stack--right {
  float: right; }

#content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 90px;
  width: 100%;
  height: 100%;
  background: #a3a3a3;
  z-index: 1;
  padding-right: 0;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  transition: all 500ms; }

#map {
  width: 100%;
  height: 100%; }

#sidebar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  padding-top: 90px;
  right: 0;
  top: 0;
  height: 100%;
  width: 280px;
  padding-right: 15px;
  background: white; }

#sidebar p.info {
  font-size: 12px;
  line-height: 1.5em;
  padding: 10px;
  color: #9f9f9f; }

.fancybox-inner {
  padding: 10px; }

.actions a { position: relative; }

#fancybox {
  height: 100%; }

.print-wrapper {
  height: 100%;
  position: relative; }

.print-header {
  line-height: 40px;
  font-size: 20px;
  letter-spacing: 0.1em;
  padding-bottom: 20px;
  border-bottom: 1px solid #cfcfcf; }
  .print-header span {
    color: #eb986c; }

.fancybox-loading {
  text-align: center;
  padding-top: 25%;
  font-size: 30px; }

.fancybox-content {
  float: left;
  position: relative;
  overflow: hidden;
  height: 100%;
  width: 100%; }

.print-sidebar-wrapper {
  height: 80%;
  overflow-y: auto;
  width: 100%; }

.print-sidebar {
  width: 500px;
  float: left;
  text-align: center;
  padding-top: 40px; }
  .print-sidebar .print-distance {
    font-weight: 700; }
  .print-sidebar .actions {
    margin: 20px 0; }
  .print-sidebar .actions a {
    display: inline-block;
    background: #cccccc;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    border-radius: 5px;
    margin: 0 5px;
    color: white; }
    .print-sidebar .actions a.print-kml i:after {
      content: "KML";
      font-size: 9px;
      color: white;
      position: absolute;
      margin-left: -22px;
      background: #cccccc;
      line-height: 10px;
      padding: 1px 2px;
      margin-top: 25px; }
    .print-sidebar .actions a.print-gpx i:after {
      content: "GPX";
      font-size: 9px;
      color: white;
      position: absolute;
      margin-left: -23px;
      background: #cccccc;
      line-height: 10px;
      padding: 1px 2px;
      margin-top: 25px; }

.print-start,
.print-end {
  display: block;
  line-height: 40px;
  background: #c5d7c7;
  color: #ecf6ee;
  text-align: left;
  padding: 0 10px;
  float: left;
  width: 100%; }

.print-end {
  margin-bottom: 40px; }

.print-directions {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
  float: left; }
  .print-directions li {
    line-height: 40px;
    border-bottom: 1px solid #cfcfcf;
    text-align: left;
    cursor: pointer;
    float: left;
    width: 100%;
    clear: both; }
    .print-directions li:last-child {
      border: none; }
    .print-directions li span {
      display: inline-block; }
    .print-directions li span.right {
      padding-right: 10px;
      float: right; }
    .print-directions li span.middle {
      max-width: 370px;
      float: left; }
      .print-directions li span.middle figure {
        display: inline-block;
        float: left;
        margin-right: 10px; }
      .print-directions li span.middle b, .print-directions li span.middle strong {
        display: inline-block; }
    .print-directions li span.left {
      display: none; }
    .print-directions li span.expand {
      visibility: hidden;
      padding-left: 10px;
      padding-right: 20px;
      color: #eb986c;
      font-weight:bold;
      float: left; }
    .print-directions li span.bottom {
      display: block;
      width: 100%;
      height: 200px;
      float: left;
      padding: 10px 0; }
      .print-directions li span.bottom figure {
        display: inline-block;
        width: 100%;
        height: 100%;
        text-align: center; }
    .print-directions li:hover {
      background: #efefef; }
      .print-directions li:hover span.expand {
        visibility: visible; }

#print-content {
  display: none; }

.print-map {
  width: 500px;
  position: absolute;
  left: 550px;
  top: 50px;
  z-index: 100; }
  .print-map .mtk-control-maptypes {
    display: none; }

.print-map-reset {
  background: #eb986c;
  color: #fffbff;
  line-height: 40px;
  height: 40px;
  padding: 0 10px;
  cursor: pointer;
  border-radius: 5px;
  position: absolute;
  top: 8px;
  right: 8px;
  z-index: 150; }
  .print-map-reset:hover {
    text-decoration: #d38861; }

#print_map {
  width: 500px;
  height: 500px; }

.print-map-reset {
  float: right; }

#sidebar {
  -webkit-transition: margin-right 500ms;
  -moz-transition: margin-right 500ms;
  transition: margin-right 500ms;
  z-index: 10;
  margin-right: -280px; }
  #sidebar.sidebar--show {
    z-index: 10;
    margin-right: -15px; }

#tab-switch {
  float: left;
  display: inline-block;
  width: 60px;
  position: relative;
  margin-left: -60px; }
  #tab-switch ul {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 20px; }
    #tab-switch ul li {
      display: block;
      margin-bottom: 10px; }

.tab-switch {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #eb986c;
  color: #fffbff;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms; }
  .tab-switch.tab-switch--active {
    width: 60px;
    background: white;
    color: #eb986c; }
  .tab-switch i {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center; }

.tab {
  float: left;
  width: 100% !important;
  height: 100%;
  overflow: hidden;
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px; }
  .tab h1 {
    font-size: 20px;
    margin: 30px 0;
    color: #eb986c;
    font-weight: 100;
    text-align: center; }
    .tab h1 .subline {
      display: block;
      color: #757575;
      font-size: 15px; }
  .tab.tab--active {
    display: block; }
  .tab:hover {
    background: white !important; }

#tab-images {
  overflow-y: scroll; }
  #tab-images #items li {
    display: block;
    width: 220px;
    height: 130px;
    margin: 0;
    margin-bottom: 20px;
    overflow: hidden; }
    #tab-images #items li img {
      float: left;
      width: 100%; }

#tab-layers {
  font-size: 0;
  overflow-y: scroll; }
  #tab-layers .maptype {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #e3e3e3;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    color: #919191;
    display: inline-block;
    height: 170px;
    margin: 3px;
    width: 105px; }
    #tab-layers .maptype span {
      display: block;
      line-height: 40px;
      color: #919191;
      font-size: 11px;
      text-align: center;
      text-transform: uppercase;
      font-family: "Varela", sans-serif;
      letter-spacing: 0.1em;
      border-radius: 0 0 5px 5px; }
    #tab-layers .maptype .maptype-map {
      width: 100%;
      height: 130px;
      border-radius: 5px 5px 0 0 !important; }
    #tab-layers .maptype.maptype-active {
      border: 1px solid #eb986c; }
    #tab-layers .maptype.maptype-active span {
      background: #eb986c;
      color: #fcfcfc; }

.gmnoprint {
  display: none; }

#tab-shares .social-share {
  border-top: 1px solid #efefef;
  margin-top: 20px;
  padding-top: 20px; }
  #tab-shares .social-share h3 {
    text-align: center;
    font-size: 18px;
    color: #cfcfcf;
    margin-bottom: 20px; }
#tab-shares .fb-like,
#tab-shares #twitter-widget-0 {
  margin: 0 0 10px 25%; }

#share-input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  border-radius: 5px;
  border: 1px solid #e3e3e3;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 4px;
  margin: 4px;
  margin-bottom: 8px;
  width: 222px; }

.poi-button,
.share-option-button {
  margin: 4px; }
  .poi-button label,
  .share-option-button label {
    display: block;
    font-size: 10px;
    white-space: nowrap;
    text-transform: uppercase;
    width: 100%;
    line-height: 40px;
    height: 40px;
    background: #e3e3e3;
    color: #919191;
    border-radius: 5px; }
    .poi-button label:before,
    .share-option-button label:before {
      font-family: "plan-at-font";
      font-style: normal;
      font-weight: normal;
      speak: none;
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: 0.2em;
      text-align: center;
      content: "\e809";
      margin: 0 8px 0 15px;
      font-size: 14px;
      line-height: 40px;
      height: 40px; }
  .poi-button.checked label,
  .share-option-button.checked label {
    background: #eb986c;
    color: #fffbff; }
    .poi-button.checked label:before,
    .share-option-button.checked label:before {
      content: "\e80a"; }
  .poi-button.loading label:before,
  .share-option-button.loading label:before {
    content: "\e800";
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear; }
  .poi-button input,
  .share-option-button input {
    display: none; }

.share-option-button label.checked {
  background: #eb986c;
  color: #fffbff; }
  .share-option-button label.checked:before {
    content: "\e80a"; }
.share-option-button label.loading:before {
  content: "\e800";
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear; }

/* tab1 */
/* tab2 */
.photos {
  height: 700px;
  position: relative; }

.frame {
  margin: 0;
  height: 100%; }

.scrollbar {
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  width: 2px;
  background: #eee; }

.scrollbar .handle {
  width: 100%;
  height: 100px;
  background: #292a33;
  cursor: pointer; }

.scrollbar .handle .mousearea {
  position: absolute;
  top: 0;
  left: -10px;
  width: 22px;
  height: 100%; }

.items {
  margin: 0;
  padding: 5px;
  list-style: none; }

.items li {
  width: 240px;
  height: 160px;
  margin: 5px;
  background: #E3E3E3; }

.autocomplete-suggestions {
  background: #f2f2f2;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4);
  border-radius: 5px;
  margin-top: 4px;
  max-height: 500px !important; }

.autocomplete-suggestion {
  line-height: 40px;
  padding: 0 8px;
  -webkit-transition: none;
  -moz-transition: none;
  transition: none; }
  .autocomplete-suggestion:first-child {
    border-radius: 5px 5px 0 0; }
  .autocomplete-suggestion:last-child {
    border-radius: 0 0 5px 5px; }
  .autocomplete-suggestion.autocomplete-selected {
    background: #eb986c;
    color: #fffbff; }

#routeplanner-container {
  position: absolute;
  top: 100px;
  left: 50px;
  z-index: 100;
  cursor: normal; }

#routeplanner-open-button {
  background: #eb986c;
  border-radius: 5px;
  color: #fffbff;
  cursor: pointer;
  display: inline-block;
  font-size: 11px;
  letter-spacing: 0.1em;
  line-height: 50px;
  padding: 0 8px;
  text-transform: uppercase; }
  #routeplanner-open-button i {
    margin-left: 8px; }

#routeplanner-close-button {
  background: #f2f2f2;
  border-radius: 5px;
  border-radius: 5px 5px 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #a0a0a0;
  cursor: pointer;
  display: block;
  font-size: 11px;
  letter-spacing: 0.1em;
  line-height: 50px;
  padding: 0 8px;
  text-transform: uppercase;
  width: 100%; }
  #routeplanner-close-button i {
    float: right; }

#routeplanner {
  background: white;
  border-radius: 5px;
  display: none;
  height: auto;
  min-height: 250px;
  position: absolute;
  width: 350px;
  top: 0; }
  #routeplanner.visible {
    display: block; }

.mtk-routeplanner {
  padding: 0;
  padding-bottom: 10px;
  margin: 0;
  display: block; }
  .mtk-routeplanner li {
    display: block;
    line-height: 42px;
    padding: 10px 20px;
    cursor: move; }
    .mtk-routeplanner li:after {
      font-family: "plan-at-font";
      content: "\e80b";
      position: absolute;
      right: -25px;
      background: #eb986c;
      color: #fcfcfc;
      width: 30px;
      text-align: center;
      opacity: 0; }
    .mtk-routeplanner li:hover {
      background: #fcfcfc; }
    .mtk-routeplanner li:hover:after {
      opacity: 1; }
    .mtk-routeplanner li input {
      display: inline-block;
      width: 215px;
      line-height: 20px;
      font-size: 14px;
      padding: 10px;
      border: 1px solid #e3e3e3; }
      .mtk-routeplanner li input:focus {
        outline: none;
        border: 1px solid #c5d7c7; }

.mtk-routeplanner-label {
  display: inline-block;
  margin-right: 20px;
  float: left;
  line-height: 42px; }
  .mtk-routeplanner-label img {
    float: left;
    margin-top: 8px;
    vertical-align: center; }

.mtk-routeplanner-remove-destination {
  display: inline-block;
  width: 7px;
  height: 7px;
  padding: 4px;
  margin-top: 4px;
  cursor: pointer; }
  .mtk-routeplanner-remove-destination img {
    float: left; }

.mtk-routeplanner-add-destination,
.transport-type {
  display: inline-block;
  background: #e3e3e3;
  color: #919191;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 30px;
  cursor: pointer;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  transition: all 200ms; }
  .mtk-routeplanner-add-destination:hover, .mtk-routeplanner-add-destination.active,
  .transport-type:hover,
  .transport-type.active {
    background: #c5d7c7;
    color: #ecf6ee; }

.mtk-routeplanner-add-destination {
  float: left; }

.transport-type {
  margin: 0 5px; }

.container {
  padding: 0 20px;
  text-align: right; }

#directions {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 50px;
  height: 50px;
  display: block;
  text-transform: uppercase;
  text-align: center;
  border-radius: 5px;
  border: none;
  font-size: 11px;
  letter-spacing: 0.1em;
  background: #eb986c;
  color: #fffbff;
  margin: 20px 0;
  width: 100%;
  outline: none; }
  #directions:hover {
    background: #df9066; }
  #directions:active {
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4); }

#directions_preview {
  display: inline-block;
  clear: both;
  float: right;
  text-align: right;
  margin: 20px 0;
  color: #879989;
  border-radius: 5px; }

.leaflet-bottom,
.leaflet-right {
  z-index: 0 !important; }

.clear_br {
   clear:both;
   height:1px;
   display:block; }

input::-webkit-input-placeholder { 
    color: #ddd !important;
}
input:-moz-placeholder { 
    color: #ddd !important;
}
input::-moz-placeholder { 
    color: #ddd !important;
}
input:-ms-input-placeholder { 
    color: #ddd !important;
}

.mtk-infowindow {
  font-family: "Varela", sans-serif; }

.mtk-infowindow-title {
  font-weight:bold;
  font-size: 15px; }

.mtk-infowindow-subtitle {
  margin-bottom: 5px;
  font-size: 14px; }

.mtk-infowindow-description {
    font-size: 11px; }

.mtk-infowindow-credits {
  margin-top: 10px;
  font-size: 8px; }

#ads-container {
  position: absolute;
  bottom: 20px;
  right: 3px;
  z-index: 3;
  cursor: normal; }
